body {
  margin: 0px;
  padding: 0px;
}

body, td, th, input, select, textarea {
  font-family: Arial, Tahoma, Sans-Serif;
  font-size: 12px;
}

a {
  color: #E8641A;
}


a.OrangeLink {
  color: #E8641A;
  font-weight: bold;
  text-decoration: none;
}

.TopMenuLink
{
  color: #597F12;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}
a.TopMenuLink:hover {color: #E8641A;}


td.TopMenuSeperator {
  color: #597F12;
  padding-right: 5px;
  padding-left: 5px;
}

.SideMenuLink
{
  color: #597F12;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}

.SideMenuSubLink
{
  color: #597F12;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}

#spTrap {display: none;}

